# HG changeset patch
# User Daniel Berlin <dberlin@dberlin.org>
# Date 1350590242 14400
# Node ID 5cec2c157ba2ab3937af497fa02e0aa0b4d2c4f9
# Parent  33c5ab8b78e62f70579bc93e567b53216393b6c8
Add libdca, a DTS decoder

diff -r 33c5ab8b78e6 -r 5cec2c157ba2 packages/libdca/build
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/packages/libdca/build	Thu Oct 18 15:57:22 2012 -0400
@@ -0,0 +1,14 @@
+#!/bin/sh
+
+. config/options
+
+get_meta $1
+
+cd $BUILD/$1*
+do_autoconf
+do_configure \
+            --disable-nls \
+            --disable-rpath
+
+make
+make_install
diff -r 33c5ab8b78e6 -r 5cec2c157ba2 packages/libdca/install
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/packages/libdca/install	Thu Oct 18 15:57:22 2012 -0400
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+. config/options
+
+cd $BUILD/$1*
+
+do_install usr/lib/libdca*.so*
diff -r 33c5ab8b78e6 -r 5cec2c157ba2 packages/libdca/installdev
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/packages/libdca/installdev	Thu Oct 18 15:57:22 2012 -0400
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+. config/options
+
+cd $BUILD/$1*
+
+do_installdev usr/include
+do_installdev usr/lib
diff -r 33c5ab8b78e6 -r 5cec2c157ba2 packages/libdca/meta
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/packages/libdca/meta	Thu Oct 18 15:57:22 2012 -0400
@@ -0,0 +1,10 @@
+PKG_NAME=libdca
+PKG_VERSION=0.5
+PKG_URL_PROTO=svn
+PKG_URL="svn://svn.videolan.org/libdca/trunk"
+PKG_REV=1
+PKG_BUILD_DEPENDS="toolchain"
+PKG_PRIORITY=optional
+PKG_SECTION=multimedia
+PKG_SHORTDESC="DTS Decoder library"
+PKG_LONGDESC="This is a version of the DTS decoder library"
